## Name

config

## Synopsis

```sh
$ config [--remove] <domain> <group> <key> [value]
```

## Description

Show or modify values in the configuration files through ConfigServer.

## Options:

* `--help`: Display help message and exit
* `--version`: Print version
* `--complete`: Perform autocompletion
* `-r`, `--remove`: Remove key

## Arguments:

* `domain`: Config domain
* `group`: Group name
* `key`: Key name
* `value`: Value to write

<!-- Auto-generated through ArgsParser -->
